@media screen and (max-width: 1280px) {
	#home .cycle-slideshow img {height: 100%;width: auto}
}

@media screen and (max-width: 1200px) {
	.realty #header .menu .group, .property .heading .group {padding:0 20px}
}

@media screen and (min-width: 1024px) {
.menu .toggle-menu {display:none}
.menu .nav > li {display: inline-block;position: relative}
.menu .nav > li.menu-item-has-children {
	position: relative;
	padding-right: 15px;
}
.menu .nav > li > a {
    color: #fff;display: inline-block;line-height: 60px;padding: 0 10px;
    text-transform: uppercase; transition:0.3s; -webkit-transition:0.3s; height:60px
}
.menu .nav .sub-menu {
    background: url(../images/000000_80.png);
    list-style:none; margin: 0;max-height: 0;overflow: hidden;
    position: absolute;text-align: left;
    transition:0.3s; -webkit-transition:0.3s;
}
.menu .nav li:hover .sub-menu {max-height: 1000px}
.menu .nav .sub-menu a {
    border-bottom: 1px solid #de6d36;
    display: block; color:#fff;height: 30px;line-height: 30px;padding: 0 15px;
    width: 145px; transition:0.3s; -webkit-transition:0.3s;
}
.menu .nav .sub-menu li:last-child a {border:none}
.menu .nav li:hover > a, .menu .nav li.current-menu-item > a, .menu .nav li.current_page_ancestor > a,
.menu .nav li.current-page-parent > a, .menu .nav li.current-page-ancestor > a {color: #de6d36}

	.calculator p {margin: 0 0 10px;}
	.mortgage #calc_results {margin-top: -36px !important;}
	.menu ul.sub-menu {
	    max-height: 0;
	    overflow: hidden;
	    transition: max-height .4s ease-in-out;
	    -webkit-transition: max-height .4s ease-in-out;
	}
	.menu li:hover ul.sub-menu {
	    max-height: 1000px;
	    overflow: hidden;
	    transition: max-height 1s ease-in-out;
	    -webkit-transition: max-height 1s ease-in-out;
	}
	.international-content {width: 400px;}
	.menu ul.nav i.fa.m {
		display: inline-block; color: #fff;
		position: absolute;
	    right: 0;
	    top: 0;
	    width: 30px;
	    height: 100%;
	    box-sizing: border-box;
	    padding-top: 23px;
	    text-align: right;
	    padding-right: 5px;
	}
}

@media screen and (max-width: 1024px) {
	.menu ul.sub-menu {
	    max-height: 0;
	    overflow: hidden;
	    transition: max-height .4s ease-in-out;
	    -webkit-transition: max-height .4s ease-in-out;
	    -moz-transition: max-height .4s ease-in-out;
	}
	.menu li.drop ul.sub-menu {
	    max-height: 1000px !important;
	    overflow: hidden;
	    transition: max-height 1s ease-in-out !important;
	    -webkit-transition: max-height 1s ease-in-out !important;
	}
	.menu li:hover ul.sub-menu {
		max-height: 0;
		overflow: hidden;
	    transition: max-height .4s ease-in-out;
	    -webkit-transition: max-height .4s ease-in-out;
	}
	.mfp-iframe-scaler iframe {padding: 0px !important}
	.mfp-iframe-holder .mfp-close {right: 0px !important; bottom: -35px !important;}
	#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .car {margin-left: 0px !important}
	#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bath {margin-left: 0px !important}
	#upcoming-auctions .table-wrap ul li.rooms_cell span.car  {margin-left: 0px !important}
	#upcoming-auctions .table-wrap ul li.rooms_cell span.bath  {margin-left: 0px !important}
	#about.property-tabs-content .copy {max-height:300px}
}

@media screen and (max-width: 1023px) {
	.menu .nav {display:block}
	.menu .nav a {font-weight:bold}
	.menu .logo {margin-left:20px}
	.menu .toggle-menu {color: #fff;display: block;font-size: 26px;cursor:pointer; float:right; margin:15px 15px 0}
	.menu {top:0 !important; padding:0}
	.menu .nav {
		max-height: 0;overflow: hidden;transition:0.4s; -webkit-transition:0.4; width:100%;
		text-align:left !important; min-height:0; float:none; margin:0; clear:both
	}
	.menu .nav.drop, #home .menu .nav li.drop .sub-menu {max-height:1000px}
	.menu .nav .sub-menu {list-style:none;margin: 0;max-height: 0;overflow: hidden;transition:0.4s; -webkit-transition:0.4; background:#111}
	.menu .nav li {position:relative}
	.menu .nav a {border-bottom: 1px solid #de6d36;display: block;height: 40px;line-height: 40px;padding: 0 20px}
	.menu .nav li.last a {border-bottom:none}
	.menu .nav .sub-menu a {padding:0 30px}
	.menu .nav .fa {
		background: #de6d36;color: #fff;cursor: pointer;font-size: 24px;
		height: 40px;line-height: 40px;
		position: absolute;
		right: 0;text-align: center;top: 0;width: 40px;z-index: 9;
	}

	#contact-us .line-one .address {width: 50%;margin: 0 0 15px}
	.property-tabs-content .group {padding-right: 50px}
	.calculator ul {width: 100%}
	.phone-head span {width: 100%;}
	.phone-head span .p-number {padding-top: 2px}
	ul.gform_fields li.gfield input[type="radio"] {margin-top: 1px}

	.contact-form { padding-right: 20px; }
	.calculator ul select { width: 250px; }
	.opentimes-list ul {width: 50%}

	.search-paging .left, .search-paging .right {float: none;/*text-align: center;*/margin: 0}
	.search-paging .right {border-top:none}
	.homepage .qs { top: 130px; }
	*, *:after, *:before {box-sizing: border-box}
	.table-wrap ul {padding: 10px 0;}
	.table-wrap ul li {width: 40%;padding: 0 10px;*margin: 0 0 10px}
	.table-wrap ul.headnya li {margin: 0;}
	.table-wrap ul li.image {margin: 0}
	.property #enquiry ul {width: 45%}
	.property #enquiry ul.captcha img {height: 32px; width: auto}
	.property #enquiry ul.submit label {height: 28px}
	.property #follow ul li.left, .property #follow ul li.right {width: 50%;}
	.property #follow ul li.right {padding: 10px 0 0 20px}
	.property #follow input[type="text"] {width: 70%;float: left}
	.property #follow .btn {width: 30%;min-width: inherit;float: left}
	.property #agents .info h3 {margin: 0 0 5px}
	#location.property-tabs-content #google-map {width: 96%;}

	#were-locals #content ._boxx, #contact-us #content ._boxx, #about-us #content ._boxx, #our-approach #content ._boxx {max-width: 100%}

}

@media screen and (max-width: 900px) {
	#quick_search .col {width:100%}
	#quick_search .col.alt {margin:0}

	#agents .agent h3.name{margin-bottom: 0px !important}
	#agents .agent {padding: 0 1% 20px;width: 50%; height: 310px;}

	#calculators .calculator.stamp-duty ul#stamp_result_tr {float: left !important;}
	#calculators .calculator.stamp-duty ul#stamp_result_tr li label{text-align: left !important;}
	#calculators .calculator.stamp-duty ul#stamp_result_tr li input {margin-left: 0px !important}
	#calculators .calculator.mortgage ul#calc_results {float: left;clear: both;}
	#calculators .calculator.rent ul#rent_result {float: left !important;}
	#calculators .calculator.rent ul#rent_result li label{text-align: left !important;}
	#calculators .calculator.rent ul#rent_result li input {margin-left: 0px !important}
	#calculators .calculator ul.right input[type="text"] { margin-left: 5px; }

	#properties #content ._boxx {max-width: 60%}
	#selling #content ._boxx {max-width: 80%}


}

@media screen and (min-width: 768px) {
	.property-image-mobile { display: none; }


}
@media screen and (max-width: 768px) {
	#about-the-licensee .about-col-2 img {
	    width: 100%;
	}
}

@media screen and (max-width: 767px) {
/*#header {padding-bottom:50px}*/
#home .menu {margin: 30px 0}
#maincontent {margin-bottom:50px}
#selling #maincontent, #about-us #maincontent, #our-approach #maincontent, #were-locals #maincontent, #contact-us #maincontent {margin-top:10px}
#home .middle-homepage {padding:0; margin:0 0 50px}
#home .middle-homepage .banner_img {text-align: center;width: 100%}
#home .middle-homepage img {display: inline-block;max-width: 100%;width: auto}
#home .middle-homepage .banner_text {clear: both;display: block;padding: 20px; width: 100%; font-size:16px}
#home .example-pager {margin: 0;padding: 0 0 100px}
.page-title .line {width:100%}

#home .middle-homepage .banner_text {box-sizing:border-box}
#home .middle-homepage .banner_text .wrap {padding:0}
#home .middle-homepage .line {right: 75%;top: 16%}
#were-locals .page-title .line, #were-locals .page-title .line, #contact-us .page-title .line {margin-left:0}
#landing-page .box {width: 100%}

#realty_widget_quick_search h1 {margin: 0;padding: 20px 0 0}
#renting .search-paging {padding:0}
#renting #search_results {padding: 20px 0}

#search_results .item .image {padding-bottom:80%}
#search_results .item .info {height:80px}
#search_results .item .rooms {clear: both;float: left;margin: 5px 0 0;position: relative;right: auto;top: auto}
#search_results .list:hover .rooms {right:auto}
#realty_widget_quick_search .line {left: -70%}
#quick_search .price-range-to {display:none}
#quick_search select[name="price_max"] {float:right}

#open-for-inspection #content, #buyer-registration #content {padding:20px}
.opentimes-list ._cont {width:100%}

#properties #content, #selling #content, #about-us #content, #our-approach #content, #were-locals #content, #contact-us #content {padding:20px}
.page-title .line {left:0}

#buyer-registration ol.cf-ol li label,
#buyer-registration ol.cf-ol li select, #buyer-registration ol.cf-ol li input[type="text"] {width:100%}
#buyer-registration .button {padding-left:0}

#properties #content ._boxx,
#selling #content ._boxx,
#about-us #content ._boxx,
#our-approach #content ._boxx,
#were-locals #content ._boxx,
#contact-us #content ._boxx {max-width: 100%}

#quick_search label {margin: 0 0 5px;width: 100%}
#quick_search input[type="text"] {width:100%}
#quick_search select.half {width:48%}
#quick_search .price-range-to {width:4%}
#quick_search select {width:100%}
#quick_search #search-controls {width:100%}

#search_results .item .image {height: 0 !important; padding-bottom: 66%; }
#property input[type="text"], #property #enquiry.property-tabs-content select,
#property #enquiry.property-tabs-content textarea {border: 1px solid #CCC !important; padding: 5px !important;  }
#property #agents.property-tabs-content #enquiry {color: #1E1E1E !important}
#property #share.property-tabs-content a {color: #231f20 !important}
#property #inspect.property-tabs-content h3.white_text {color: #231f20}
#property #about.property-tabs-content { top: 0; }
#property #about.property-tabs-content  #custom-scroll .viewport, #property #about.property-tabs-content .group.scrolling { width: 95% !important;}
#property #inspect.property-tabs-content h3.white_text {color: #231f20}
#property #agents.property-tabs-content .team_image {width: 200px !important}
#property #agents.property-tabs-content .image.left a{height: auto !important;}
#property #agents.property-tabs-content .image.left a img{}
#property #agents.property-tabs-content .image.left {float: left; height: auto !important}
#property #agents.property-tabs-content .agent.left {width: 100% !important; }

.property #follow ul li.left, .property #follow ul li.right {width: auto !important;}
.property #footer .property-tabs-nav.group {*display: block !important;}
#property #gallery-title {display: none; height: 0px !important}
#property {height: auto !important;}

#property #header {padding: 0;top: 0 !important}
#property .menu {margin:0}
#property #maincontent #gallery { display:none; padding: 10px 30px 10px 10px !important;border-bottom: 0}
.property #scroll-content li {width: 165px;height: 100px}
#property #article {padding: 0px !important; position: static !important;}

/*contact us*/
#contact-us .line-one {height: auto !important;margin-top: 20px;}
#contact-us .line-one .address-1 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-one .address-2 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-one .address-3 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-two {clear: both;  }
#contact-us .line-two .address-4 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-two .address-5 {width: 95%;float: left; clear: both;margin-bottom: 50px;}
#contact-us .wppage-offices.address-office {border-bottom: 0px solid #333 !important; width: auto !important;}
#contact-us .contact_form.form_email_subscription {width: auto !important; border: 0px solid #787D7F !important; }
.page-title {box-shadow: none !important}

/*detail property*/
#property .property-tabs-content {background: #ffffff !important;height: auto !important;}
.property #maincontent {min-height: 0px !important; overflow: hidden; margin-bottom:0}
.property #agents.property-tabs-content.active .info {width: auto !important;float: left !important;padding: 0px !important}
.property #agents.property-tabs-content.active .info h3.white_text {margin: 0px !important; color:#1E1E1E}
.property #agents.property-tabs-content.active .info p {color:#1E1E1E !important; }
.property #agents.property-tabs-content.active .info p {}
.property .property-tabs-content {color:#1E1E1E !important; position: static !important; padding: 10px 30px 10px 10px !important; width: 100% !important;}
.property #share.property-tabs-content { padding: 10px 0 !important}
.property #agents .team_image {height: auto !important;}
.property #footer .property-tabs-nav li.gallery, .property #footer .property-tabs-nav li.print {display:none}

/*** top nav menu ***/
.property #footer ul.property-tabs-nav {padding: 0}
.property #footer .property-tabs-nav.sub-menu-mob li {
	border-bottom: 1px solid #3b2b04;
	float: left;text-align: center;
	width: 25%; border-bottom: 0px solid #3B2B04 !important;
}
.property #footer .property-tabs-nav.sub-menu-mob li a {height: auto;line-height: normal;padding: 0px;width: auto;padding: 7px}
.property #footer {z-index: 0 !important; *position: static !important; overflow: hidden; ;}

table.date_container td {border-top: 1px solid #331551;float: left;text-align: center;width: 100%}
#this-weeks-opens table.date_container td {
	padding: 0px 0 0 10px !important;border-top: 0px solid #331551 !important; padding: 3px !important;
	text-align: left;padding: 0 0 0 10px !important
}
#this-weeks-opens table.date_container td.time_cell  {padding: 10px 0px 0px 10px !important;}

.lightbox-wrap .reload-captcha {display: inline-block;position: relative;top: 8px;left: 5px;padding-top: 0;}
.lightbox-wrap .cf-ol #captcha-image {width: auto !important}
ol.cf-ol li textarea {padding: 5px 1%;width: 100%}
ol.cf-ol li input[type="text"] {padding: 5px 1%;width: 100%}
ol.cf-ol li select {width: 100%;}
ol.cf-ol li.li--unsubscribe {padding-left: 0px;}
.buttons .email_btn {left: 0}
.pp_content ol.cf-ol li label {width:100%;clear: both;}
ol.cf-ol li input[type="text"] {  clear: both;  display: block;}
.lightbox-wrap ol.cf-ol li {width: 100%}

ol.cf-ol .site-alerts-wrap > p, ol.cf-ol .site-alerts-wrap .prop_alerts_ul {width:100%}

.property-tabs-content .group {padding-right: 0}
#contact-us .line-one .address {width: 100%;}
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {padding-left: 0 !important;}
#content .gform_wrapper .top_label .gfield_error {width: 100%}
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { max-width: 100%;}
.property #enquiry ul.submit label { height: 10px}
.calculator > ul > li:last-child > label {display: none;}
.homepage .phone-head span {padding: 10px;}
.phone-head span {text-align: center;padding: 5px 10px 10px}
.phone-head span .p-number {float: none;display: inline-block}

.contact-form {width: 100%;padding: 0;}
.contact-list {width: 100%;padding: 0;margin: 30px 0 0;}
.contact-list ul {margin: 0 !important;}

.calc_table .calc-td-form, .calc_table .calc-td-result {display: block;float: left;width: 100%}
.calc_table .calc-td-result {background: #000;padding: 15px}
.calc_table .calc-td-form td, .calc_table .calc-td-result td {display: block;float: left;width: 100%}
.calc_table select, .calc_table input[type="text"] {width:100%}

.opentimes-list ul {width: 100%;padding: 10px 0 15px;margin: 0 0 10px}
.opentimes-list ul .image {height: auto !important}
.opentimes-list {margin: 10px 0}

.postpage #main, .postpage #sidebar {width:100%}

/* form */
#article.default #content .gform_body ul {margin:0;}
#article.default #content .gform_wrapper label {width:100%;}
#article.default #content .gform_wrapper .top_label input.medium, #article.default #content .gform_wrapper .top_label select {padding: 5px 2%;width: 100%}
#article.default #content .gform_wrapper .top_label textarea{padding: 5px 2%; width: 100% !important;}

ul.gform_fields li.gfield .ginput_container {width: 100%;}
.gform_wrapper h3.gform_title {padding-bottom: 10px;border-bottom: 1px solid rgba(0,0,0,0.1)}
.buttons .email_btn, body#login .contact_form p.button.email_btn, body#login .contact_form.form_email_subscription p.button.email_btn {padding-left:0;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {left: 0;}
.gform_wrapper .gform_footer {margin: 0 !important}
.gform_wrapper .top_label .gfield_label {font-weight: normal !important;}
#recaptcha_widget_div {width: 100%;}
#recaptcha_widget_div #recaptcha_table {width: 100% !important}
#recaptcha_widget_div #recaptcha_table td.recaptcha_image_cell { width: 70% !important;padding-left: 5px !important;}
#recaptcha_widget_div #recaptcha_table #recaptcha_image {width: 100% !important}
#recaptcha_widget_div #recaptcha_table img#recaptcha_challenge_image {width: 100% !important}
#recaptcha_widget_div #recaptcha_table input#recaptcha_response_field {width: 100% !important}
#recaptcha_widget_div #recaptcha_table td {padding: 5px 5px 5px 0 !important}
#recaptcha_widget_div #recaptcha_table img#recaptcha_logo {width: 50px !important;height: auto !important}
#recaptcha_widget_div #recaptcha_table .recaptcha_input_area {width: 100% !important;padding-left: 5px !important}

.search-paging .right, .search-paging .left {width: 100%;}
.table-wrap ul li.image {width: 50%;padding: 0 10px;}
.table-wrap ul li { width: 50%;padding: 0;}
.table-wrap ul li.rooms_cell span.bath,.table-wrap ul li.rooms_cell span.car {margin-left: 5px}
.footer-homepage #ui-main-menu {display: none;}
.footer-homepage .menu { text-align: center;}
.footer-homepage .menu li {float: none;display: inline-block;}
.footer-homepage .menu li a {/*border: 0;padding: 0 5px;*/}
.footer-homepage .socmed {margin-left: 0;}
.footer-homepage #wpadminbar {display: none}
.footer-homepage .socmed ul li:last-child a {margin: 0}

#agents .image { height: auto; }
.property #footer .property-tabs-nav li {float: none;border-bottom: 1px solid rgba(255,255,255,.5);}
#location.property-tabs-content {padding: 5px 30px 10px 5px !important;}
#location.property-tabs-content #google-map {width: 100%}

#search_results .list, #search_results .list.alt {margin: 0 0 15px;width: 100%}

/* property tabs nav */
.property #footer {height: auto;}

/* tab */
#agents.property-tabs-content {padding: 30px 10px 10px !important;}
.property #enquiry ul {width: 100%;margin: 0;padding: 0 10px}
#property input[type="text"], .property #email-property textarea, #property #enquiry.property-tabs-content select, #property
#enquiry.property-tabs-content textarea {width: 100% !important}
.property #enquiry ul.captcha img {float: none}
.property ul.captcha input#securitycode {margin: 0;height: auto;float: none;}
.property #share strong {color: #292929;}
.property-tabs-content h3, .property-tabs-content h3 a {color: #292929;}
#follow.property-tabs-content {padding: 10px 10px 20px !important}
.property #follow .btn { float: none; }
.property #follow p.link-rss { margin: 15px 0; }
.property #follow ul, .property #follow ul li.right {padding: 0;}
.property #follow input#sm_email { width: 70% !important;}
.menu_logo {width: 250px !important;padding: 5px;}
/*#about.property-tabs-content .copy {max-height: inherit;overflow-y: inherit;}*/

.property-image-default { display: none; }
#property #bg {position: relative;height: 200px;}
#property #bg img { width: 100% !important; }
.property #footer {position: relative;}
.property #footer .property-tabs-nav li { width: 100%;}
.property #bg #gallery-control {background: none;top: 36%;}
#property #gallery-control a {font-size: 24px;}

span.qs-m {position: relative;top: 0;right: 0;display: block;padding: 5px;background: #f5f5f5;width: 100%}

div.pp_pic_holder {left: 0 !important;width: 100% !important}
div.pp_pic_holder .ppt {margin: 0 0 10px !important;text-align: center;width: 100% !important}
div.pp_pic_holder .pp_content {height: auto !important;width: 100% !important}
div.pp_pic_holder .pp_fade {position:relative}
div.pp_pic_holder .pp_hoverContainer {height: auto !important;top: 40%;width: 100% !important}
div.pp_pic_holder #pp_full_res img {display: block;height: auto !important;width: 100% !important}
div.pp_pic_holder #pp_full_res img#captcha-image {width: auto !important}
div.pp_pic_holder .pp_details {
	clear: both;float: none !important;margin: 0 !important;width: 100% !important;
	display:inline-block; padding:10px 0; min-height:24px
}
div.pp_pic_holder .pp_details .pp_description {margin: 4px 0 0 !important}
div.pp_pic_holder .pp_details .pp_arrow_previous, div.pp_pic_holder .pp_details .pp_arrow_next {margin-top: 5px !important}
div.pp_pic_holder .pp_details .pp_close {height: 24px;top: 14px}
div.pp_pic_holder .pp_hoverContainer a.pp_next { background:url(../images/btnNext.png) no-repeat right center !important}
div.pp_pic_holder .pp_hoverContainer a.pp_previous { background:url(../images/btnPrevious.png) no-repeat left center !important}
div.pp_pic_holder .pp_gallery { display:none !important}
div.light_square #pp_full_res .pp_inline video {width: 100%!important;}

.light_square .cf-ol label {display: block;margin: 0 0 5px;width: 100%}
.light_square .cf-ol input[type="text"], .light_square .cf-ol textarea, .light_square .cf-ol select {width: 100%}

.footer-homepage .menu li a {padding:0 5px}

}
@media screen and (max-width: 600px) {
	#about-the-licensee .about-col-1 {
	    float: none;
	    width: 100%;
	    padding-right: 0;
	}
	#about-the-licensee .about-col-2 {
	    float: none;
	    width: 100%;
	    margin-bottom: 20px;
	    margin-top: 20px;
	}
}
@media screen and (max-width: 480px) {

#home .middle-homepage .line {top:10%}
.search-paging .left span.alt {padding:0 0 5px}
.search-paging .right {text-align:center}
.property #footer .property-tabs-nav.sub-menu-mob li {width: 33.33%;}
.property #scroll-content li {width: 140px;height: 90px}

.c-content table td {display: block;width: 50%;float: left;padding: 0 0 5px;vertical-align: middle}
.c-content table {width: 100%}
#recaptcha_widget_div, ol.cf-ol li.captcha #recaptcha_widget_div { width: 100%; }
#recaptcha_widget_div td.recaptcha_image_cell { width: 70% !important; }
.footer-homepage .menu-footer {/*width: 100%*/}

#this-weeks-opens #maincontent #content ul {padding: 10px }
#this-weeks-opens #maincontent #content ul li.image {width: 50% !important;}
#this-weeks-opens #maincontent #content ul li.suburb_cell {width: 46% !important;padding: 2% !important;}
#this-weeks-opens #maincontent #content ul li.rooms_cell {width: 46% !important; padding: 0px 2% !important; }
#this-weeks-opens #maincontent #content ul li.price_cell {width: 46% !important ; padding: 0px 2% !important; }
#this-weeks-opens #maincontent #content ul li.time_cell {width: 46% !important;padding: 0px 2% !important; }

#upcoming-auctions .table-wrap ul li.image { width: 50% !important; }
#upcoming-auctions .table-wrap ul.headnya { padding: 0px !important; }
#upcoming-auctions .table-wrap ul  {padding: 10px}
#upcoming-auctions .table-wrap ul li.place_cell { width: 46% !important; padding: 0px 2% !important; }
#upcoming-auctions .table-wrap ul li.suburb_cell { width: 46% !important; padding: 0px 2% !important; }
#upcoming-auctions .table-wrap ul li.address_cell {  width: 46% !important; padding: 0px 2% !important; }
#upcoming-auctions .table-wrap ul li.property_type_cell { width: 46% !important; padding: 0px 2% !important; }
#upcoming-auctions .table-wrap ul li.rooms_cell { width: 46% !important; padding: 2% !important; }
#upcoming-auctions .table-wrap ul li.auction_time { width: 46% !important; padding: 0px 2% !important; }

#agents .agent {margin-bottom: 30px; }
#our-people .lightbox-wrap h2, #team .lightbox-wrap h2 {height: 40px}
#our-people .lightbox-wrap .cf-ol #captcha-image , #team .lightbox-wrap .cf-ol #captcha-image {width: auto !important; margin-left: -120px;}
#calculators #content.group {width: auto !important;}

#buyer-registration #maincontent .page-title {box-shadow: none !important;}

body{-webkit-text-size-adjust: none;}
.group {width: 100%}


/**** search results list  ****/
.page_toolbar {display: inline-block;margin: 0 auto;width: auto;vertical-align: middle}
.page_toolbar p {display: block;margin: 0;float:left;}
.page-template-template_listings-php #maincontent {padding: 20px 5px}

.search-paging .right{float: right !important;width: 100%}
.search-paging .left{float:none!important; text-align:center;}
.search-paging .left span {display: inline-block;width: 100%}
.search-paging .left span.alt {margin:10px 0 0}

#article.realty.sold .search-paging select#search-sort {float: none;}
.lead {margin: 0 auto 10px}
#search_results .item .suburb {font-size:16px}

.left, .alignleft, .right, .alignright {float: none}
#maincontent {padding: 10px}
#article.default .left {width: 100% !important;}
#article.default #content ul {margin: 0 0 20px 30px;}
#article.default #content h2 {font-size: 15px;margin: 0 0 10px;}

.postpage #main, .postpage #sidebar, #commentform textarea {width: 100%;}
.postpage #sidebar {margin-top: 10%}
h3.side-title {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-bottom: 5px;border-top: 1px solid rgba(0,0,0,0.1);
	padding-top: 5px;margin-bottom: 10px;
}
#commentform p.form-allowed-tags, #commentform p.form-submit {padding: 0}
.calculator ul select {width: 82%;}
.calculator ul input[type="text"] {width: 80%;padding: 3px 2px}

.property #footer {z-index: 3}
.property #footer .property-tabs-nav.sub-menu-mob li,
.property #footer .property-tabs-nav.sub-menu-mob li a,
.property #footer li a {height: 30px;line-height: 30px;padding: 0 10px;}
.realty.property .heading > .group h3 {margin-bottom: 5px;padding-top: 5px;font-size: 15px}
.property .heading {padding: 5px;}
.property .heading h3.address {margin: 0}
.realty.property .heading > .group h3, .property .heading p.info {font-size: 10pt;}
.heading .group > .left {float: left;}
.heading .group > .right {float: right;}
#property .heading .group > .left {width: 100%}
#property .heading .group > .right {width: 100%}
.property .heading p.link-back {clear: both;float: right;line-height: normal;margin: 0;text-align: right}
.property .heading p.rooms {display: inline-block;margin: 0;padding: 0;}

#about .copy {padding: 5px;}
#about .copy h3 {font-size: 10pt;}
.property a.close_button {top: 10px;right: 5px;z-index: 2}
.property #email-property {left: 0;right: 0;top: 0;width: 100%;margin: 0}
.property #agents .agent {width: 60%}
.property #agents .image {width: 100%;height: 100%}
.property #agents .info {width: 100%;padding: 5px 5px 5px 0}
#location.property-tabs-content {height: 60%;}
.property #google-map {top: 0}
.property #inspect .info, .property #inspect .office {width: 100%}
.info h3, .office h3 {font-size: 11pt}
#inspect .block, .office.right h3, .office.right p {padding: 5px}
#agents.property-tabs-content {padding: 20px 5px}
.property #agents .info a {color: #fff}
#custom-scroll .thumb {margin-top: 10px;}
.property #enquiry h3 {margin: 0 0 10px 10px;}
#share.property-tabs-content {bottom: 42px;padding: 20px 10px}
#share.property-tabs-content .left {float: left}
.property #share a.link {margin: 0 25px 10px 0}
#follow.property-tabs-content {bottom: 62px;padding: 20px 10px;}
#content p iframe {width: 100%;}
#content h3 {font-size: 15px}
#agents .agent {padding: 0 1% 20px;width: 100%;height: auto}
#agents .image {height:auto}
.info h3 {margin: 0 0 10px}
.wppage-offices .left {width: 100% !important}
#footer {margin: 0;}
.credit-agentpoint a {padding-right: 20px}
}

@media screen and (max-width: 480px){
.page-title .line {/*left:30px*/}
#properties .page-title .line {margin-left:-200px}
}

@media screen and (max-width: 360px){
#home .middle-homepage .banner_text h2, #home .middle-homepage .banner_text p {font-size:11px}

@media screen and (max-width: 320px){
	.page-title .line {/*left:100px*/}
	#home .middle-homepage .line {top:6%}
	#search-residential #bg {width: 400% !important}
	#urgent-repairs .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select { width: 100% !important; }
		.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {margin: 0px !important}
	#urgent-repairs img.ui-datepicker-trigger { margin-left: -20px !important;}
	#urgent-repairs #content.group {overflow: hidden !important;}
	#urgent-repairs form#gform_16 {padding: 10px !important}

	#search_results .item .image {overflow: hidden;}
	#this-weeks-opens #maincontent #content ul li.price_cell { width: 96% !important;}
	#this-weeks-opens #maincontent #content ul li.time_cell { width: 96% !important;}
	#upcoming-auctions .table-wrap ul li.rooms_cell { width: 96% !important; }
	#upcoming-auctions .table-wrap ul li.auction_time {  width: 96% !important; }

	#mid .custom-logo-block {display: none;min-height: 289px}

	#agents .agent {height: auto !important;}
	#agent .image {margin: 0 0 10px;width: 100%;}
	#property #inspect.property-tabs-content h3.white_text {color: #231f20}
	.property #follow ul li.left, .property #follow ul li.right {width: auto !important;}
}
